body { margin:0; padding:0; min-height: 100vh; display: grid; grid-template-rows: 115px auto;  height:100%; }

.css_etroite {display:none;}

#header 		{ background-color:#3B6888; display: flex; flex-wrap: wrap;}
	#header_g 		{ height:85px; width:60%; background-color:#3B6888; }
	#header_d 		{ height:85px; width:40%;  background-color:#3B6888; }
	#header_b 		{ height:30px; width:100%; background-color:#112B4A; display: flex; flex-wrap: wrap; }
		#fa1 		{ width:33%; line-height: 30px; color:#FFF; font-family:Montserrat,Open sans,Arial,Helvetica,serif; font-size:13px; text-align: left; padding-left:10px; box-sizing: border-box;}
		#fa2 		{ width:34%; line-height: 30px; color:#FFF; font-family:Montserrat,Open sans,Arial,Helvetica,serif; font-size:13px; text-align: center; }
		#fa3 		{ width:33%; line-height: 30px; color:#FFF; font-family:Montserrat,Open sans,Arial,Helvetica,serif; font-size:13px; text-align: right; padding-right:10px; box-sizing: border-box;}
	
#main 			{ height: 100%; overflow:auto; }
	#cont 			{ float:left; width:100%;  height: 100%; background-color:#FFF;display: grid; grid-template-rows: 40px auto;}
	#cont2 			{ float:left; width:100%;  height: 100%; background-color:#FFF;display: grid; grid-template-rows: auto;}  /* sans bandeau */
	/*#cont3 			{ float:left; width:100%;  height: 100%; display: grid; grid-template-rows: 40px auto;}*/ /* pages statiques */
	#cont4 			{ float:left; width:100%;  height: 100%; background-color:#FFF;display: grid; grid-template-rows: auto;}  /* index */
		#bandeau 		{ position: relative; background: linear-gradient(to bottom, #CBDDE7, #CBDDE7, #CBDDE7, #CBDDE7, #CBDDE7, rgba(31,78,121,1));}
		/*#bandeau_test	{ position: relative; }*/
		#wrapper 		{ position: relative; background-size: 100% 100%; background-repeat: no-repeat;}
		#full_page 		{ position: relative;}
		#right_column 		{ position: relative; margin-left: 320px; height: calc(100vh - 115px);}
			#map 			{ height:100%;}
			#titre_haut 	{ position: absolute; width:100%; 	height:35px; top: 0px; 		left: 0px; 		z-index: 99; border-style: solid; border-width: 0px; border-radius:0px; 	padding-top: 5px;background-color:#1F4E79;				font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; background: rgba(31, 112, 166, 0.8);}
			#titre_haut2 	{ position: absolute; width:100%; 	height:35px; top: 0px; 		left: 0px; 		z-index: 99; border-style: solid; border-width: 0px; border-radius:0px; 	padding-top: 5px;background-color:#1F4E79;				font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; background: rgba(31, 112, 166, 0.8);}*/
			#logo_eoltech 	{ position: absolute; width:156px; 	height:37px; bottom: 15px; 	right: 15px; 	z-index: 99;}
			#legende	 	{ position: absolute; width:auto; 	height:auto; bottom: 15px; 	left: 15px; 	z-index: 99; background-color:#CBDDE7; border-style: solid; border-width: 3px; border-color:#FFF;}
			#amerique_nord	{ position: absolute; width:18%; 	height:40%;  	top: 16%; 		left: 24%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3);	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#amerique_sud	{ position: absolute; width:18%; 	height:40%;  	top: 55%; 		left: 31%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#europe			{ position: absolute; width:16%; 	height:35%;  	top: 11%; 		left: 49%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#afrique_sud	{ position: absolute; width:8%; 	height:18%;  	top: 71%; 		left: 52%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#asie			{ position: absolute; width:23%; 	height:50%;  	top: 19%; 		left: 73%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#oceanie		{ position: absolute; width:12.5%; 	height:28%;  	top: 67%; 		left: 84%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#amerique_nord:hover	{ background-color:rgba(192,218,206,0.5); cursor: pointer; border-width: 1px; z-index:0;}
			#amerique_sud:hover 	{ background-color:rgba(192,218,206,0.5); cursor: pointer; border-width: 1px; z-index:0;}
			#europe:hover 			{ background-color:rgba(192,218,206,0.5); cursor: pointer; border-width: 1px; z-index:0;}
			#afrique_sud:hover 		{ background-color:rgba(192,218,206,0.5); cursor: pointer; border-width: 1px; z-index:0;}
			#asie:hover 			{ background-color:rgba(192,218,206,0.5); cursor: pointer; border-width: 1px; z-index:0;}
			#oceanie:hover 			{ background-color:rgba(192,218,206,0.5); cursor: pointer; border-width: 1px; z-index:0;}
		#statique { position: relative; min-height:100%; padding-top: 0px;padding-left: 25px;padding-right: 25px;background-color:#F5F5F5;}



/* liens "Back to" dans les cartes area ou country */
a.lien_backlink:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:14px;text-decoration:none; background:#FFF; border-radius: 0px; padding: 5px; background-size:350px;}
a.lien_backlink:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:14px;text-decoration:none}
a.lien_backlink:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:14px;text-decoration:none; background:#EEE;}

a.lien_backlink_small:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:13px;text-decoration:none; background:#FFF; border-radius: 5px; padding: 5px; background-size:350px;}
a.lien_backlink_small:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:13px;text-decoration:none}
a.lien_backlink_small:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:13px;text-decoration:none; background:#EEE;}


/* lien standard en zone #cont */
a.lien_standard:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#145595;font-size:15px;text-decoration:none}
a.lien_standard:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#145595;font-size:15px;text-decoration:none}
a.lien_standard:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#145595;font-size:15px;text-decoration:underline}

a.lien_standard_white:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#fff;font-size:15px;text-decoration:none}
a.lien_standard_white:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#fff;font-size:15px;text-decoration:none}
a.lien_standard_white:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#fff;font-size:15px;text-decoration:underline}

/* liens des bulles continentales de l'index */
a.lien_bulle:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#1F4E79;font-size:24px;text-decoration:none}
a.lien_bulle:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#1F4E79;font-size:24px;text-decoration:none}
a.lien_bulle:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#1F4E79;font-size:24px;text-decoration:none}

/* texte en zone #cont */

.para_standard{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;line-height:15pt;color:#000;font-size:15px; padding-right:10px}
.para_standard_big{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;line-height:17pt;color:#000;font-size:17px; padding-right:10px}
.para_standard_justifie{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;line-height:15pt;color:#000;font-size:15px; padding-right:10px;text-align: justify;line-height: 22px;}
.titre_cgu{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0.8em;margin-bottom: 0.8em;color:#000;font-size:15px; padding-right:10px;text-align: justify;font-weight: bold;}
.para_cgu{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;margin-bottom: 0.0em;line-height:12pt;color:#000;font-size:15px; padding-right:10px;text-align: justify;}
.puce_cgu{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;margin-bottom: 0em;line-height:12pt;color:#000;font-size:15px; padding-right:10px;text-align: justify;}


/* module de choix de la zone géo */
select { font-family:Montserrat,Open sans,Arial,Helvetica,serif; width: 100%; padding-left: 10px; border: 0; border-radius: 0px; height: 30px; background: #fff; -webkit-appearance: none; }

/* ellipses */
.popup-bubble { position: absolute; transform: translate(-50%, -50%); font-family: Open sans,sans-serif; }
.popup-container { cursor: auto; height: 0; position: absolute; width: 200px; }

/* divers */
a img{border:none}

.masquer { display: block; font-weight: bold;text-decoration:none;color:#FFF;text-align:right; font-size:22px;}

/**********************************************************************/
/******************************* validé *******************************/
/**********************************************************************/

/* bubble erreur mail contact ou newsletter */	
.bubble_contact{ position:fixed; top:60%; left:50%; transform:translate(-50%,-50%); width:30%; max-width:600px; padding:12px 20px; background:#3B6888; color:#fff; border-radius:0; font-family:Montserrat,Open Sans,Arial,Helvetica,sans-serif; text-align:center; z-index:9999; display:none; position:fixed; }
.bubble_contact:target{ display:block; }
.bubble_contact .close{ position:absolute; top:6px; right:10px; color:#fff; text-decoration:none; font-size:15px; font-family:Arial,Helvetica,sans-serif; }
.bubble_contact .close:hover{ opacity:0.7; }

/* bouton à fond coloré */
.btn-bleu { display: inline-block; width: 200px; height: 30px; line-height: 30px; background-color: #3B6888; color: white; font-family: Montserrat,Open sans,Arial,Helvetica,serif; text-align: center; text-decoration: none; border-radius:4px;}
.btn-gris { display: inline-block; width: 200px; height: 30px; line-height: 30px; background-color: lightgray; color: white; font-family: Montserrat,Open sans,Arial,Helvetica,serif; text-align: center; text-decoration: none; border-radius:4px;}

/* fenetre gauche de la global map */
.bubble_left2 ul { margin: -10px; }
.bubble_left2:target, .masquer { margin: auto; }
.bubble_left2 { font-size:15px; font-family:Montserrat,Open sans,Arial,Helvetica,serif; color:#FFF; position: absolute; z-index: 99; padding-left: 0px; padding-right: 0px; border-width: 0px; background-color:#3B6888; overflow: hidden; clip: rect(1px 1px 1px 1px); 	}
.bubble_left2:target { width:350px; top: 50%; transform: perspective(1px) translateY(-50%); left: 1%; clip: initial; }

/* colonne de gauche page country */
.left_column { width:320px; font-size:15px; font-family:Montserrat,Open sans,Arial,Helvetica,serif; color:#FFF; position: absolute; z-index: 99; padding-left: 0px; padding-right: 0px; border-width: 0px; background-color:#FFF; }

/* titres */
.titre_slogan{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#FFF;font-size:17px;text-decoration:none;}
.titre_statique {font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#1F4E79;font-size:22px;}

/* menu header */
.header3_m{border:none;border:0;margin:0;padding:0;font-weight:100}
.header3_m ul{background:#3B6888;height:40px;list-style:none;margin-top:45px;padding:0;z-index:1000000000}
.header3_m li{float:right;width:auto; position:relative;}
.header3_m li{float:right;width:auto; position:relative;}
.header3_m li a{background:#3B6888 bottom right no-repeat;color:#FFF;display:block;font-family:Montserrat,Open sans,Arial,Helvetica,serif;font-size:0.9w;line-height:40px;margin:0;text-align:center;text-decoration:none}
.header3_m li a:hover,.header3_m a{background:#3B6888 bottom right no-repeat;color:#FFF;text-decoration:none}
.header3_m li ul{background:#FFFFFF;color:#C0DACE;display:none;height:auto;padding:0;margin:0;border:0;position:absolute;left:50%;transform:translateX(-50%);}
.header3_m li:hover ul{display:block;}
.header3_m li li{display:block;float:none;margin:0;padding:0;min-width:250px;height:30px}
.header3_m li:hover li a{background:none;color:#112B4A}
.header3_m li ul a{display:block;line-height:30px;font-size:90%;font-style:normal;margin:0;padding:0 15px 0 15px;text-align:left; color:#112B4A;}
.header3_m li ul a:hover,.header3_m li ul li:hover a{background:#3B6888;border:0;text-decoration:none;font-weight:100; color:#FFF;}
.header3_m p{clear:left}

/* texte des bulles des ellipses */
.texte_bulle{font-family:Open sans,Montserrat;font-size:18px;}